### Enumeration

# Clutter DebugFlag

#### Declaration

    flags Clutter.DebugFlag

#### Description

No description available.

#### Members

`CLUTTER_DEBUG_MISC`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_DEBUG_ACTOR`

  No description available.

  - Value: `2`
  - Available since: 14
`CLUTTER_DEBUG_TEXTURE`

  No description available.

  - Value: `4`
  - Available since: 14
`CLUTTER_DEBUG_EVENT`

  No description available.

  - Value: `8`
  - Available since: 14
`CLUTTER_DEBUG_PAINT`

  No description available.

  - Value: `16`
  - Available since: 14
`CLUTTER_DEBUG_PANGO`

  No description available.

  - Value: `32`
  - Available since: 14
`CLUTTER_DEBUG_BACKEND`

  No description available.

  - Value: `64`
  - Available since: 14
`CLUTTER_DEBUG_SCHEDULER`

  No description available.

  - Value: `128`
  - Available since: 14
`CLUTTER_DEBUG_SCRIPT`

  No description available.

  - Value: `256`
  - Available since: 14
`CLUTTER_DEBUG_SHADER`

  No description available.

  - Value: `512`
  - Available since: 14
`CLUTTER_DEBUG_MULTISTAGE`

  No description available.

  - Value: `1024`
  - Available since: 14
`CLUTTER_DEBUG_ANIMATION`

  No description available.

  - Value: `2048`
  - Available since: 14
`CLUTTER_DEBUG_LAYOUT`

  No description available.

  - Value: `4096`
  - Available since: 14
`CLUTTER_DEBUG_PICK`

  No description available.

  - Value: `8192`
  - Available since: 14
`CLUTTER_DEBUG_EVENTLOOP`

  No description available.

  - Value: `16384`
  - Available since: 14
`CLUTTER_DEBUG_CLIPPING`

  No description available.

  - Value: `32768`
  - Available since: 14
`CLUTTER_DEBUG_OOB_TRANSFORMS`

  No description available.

  - Value: `65536`
  - Available since: 14
`CLUTTER_DEBUG_FRAME_TIMINGS`

  No description available.

  - Value: `131072`
  - Available since: 14
`CLUTTER_DEBUG_DETAILED_TRACE`

  No description available.

  - Value: `262144`
  - Available since: 14
`CLUTTER_DEBUG_GRABS`

  No description available.

  - Value: `524288`
  - Available since: 14
`CLUTTER_DEBUG_FRAME_CLOCK`

  No description available.

  - Value: `1048576`
  - Available since: 14
`CLUTTER_DEBUG_GESTURES`

  No description available.

  - Value: `2097152`
  - Available since: 14